-- 基础信息
base_info = {
	group_id = 133220415
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 415002, npc_id = 20233, pos = { x = -2789.279, y = 205.687, z = -4092.848 }, rot = { x = 359.481, y = 0.000, z = 335.459 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 415003, gadget_id = 70710331, pos = { x = -2789.285, y = 205.604, z = -4092.787 }, rot = { x = 351.498, y = 30.138, z = 347.749 }, level = 27, area_id = 11 },
	{ config_id = 415004, gadget_id = 70360089, pos = { x = -2789.240, y = 205.635, z = -4092.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 415003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 415003, 415004 },
		regions = { },
		triggers = { },
		npcs = { 415002 },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
